
/* 全体 */

/* * { font-size: x-small; } */


/* ボディに関するCSS */

body {
	font-family: "ＭＳ Ｐゴシック", "Osaka", sans-serif;
	background-color: #E0FFFF;   /* lavender */
        }


/* ヘッダーに関するCSS */

#header {
	margin-bottom: 0px;
        }


/* ナビゲーションに関するCSS */

#navi {
	font-size: 100%;
	line-height: 160%;
	margin:8px 0px;
	padding:0px;
	list-style:none;	
	float:left;	
        }

#navi li {
	float:left;
	background-color: #F0F8FF;
	margin-right: 8px;
	margin-left: 0px;
	border: 1px solid #000000;
	text-align: center;
	width: 160px;
	height:22px;
        }
/*	background-color: #FAFAFA;  */

#navi a{
	color: #000000;
	display:block;
	background-color: #F0F8FF;
	width: 160px;
	height:22px;
        }

#navi a:hover {
	color: #FFFFFF;
	background-color: #808000;
	text-decoration:none;
        }


/* リンクに関するCSS */

a:link {text-decoration:none}         /* アクティブリンク */

a:visited {text-decoration:none}      /* アクセス済みリンク */

a:hover {text-decoration:underline}   /* リンクにポインタをのせた状態 */


/* テキストボックスの文字の大きさについて */
/* 通常テキストボックス内の文字の大きさは一定だが、 */
/* 下記の行を生かすと他の文字のサイズに合わせて変わる */
/* input, textarea { font-size: 1em; } */


/* ボディ部でfloatのクリア */

#body {
        clear: left;
      }


/* インフォメーション部(ログオン画面)に関するCSS */
#info1 {
	color: #000080;
        font-size: 120%;
	}

#info2 {
        font-size: 120%;
	}

#info2 ul {
        margin-left: 0px;
        padding-left: 0px;
        list-style-type: circle;
	}


/* メッセージ部に関するCSS */
#message {
        font-size: 120%;
	}


/* メイン表示部に関するCSS */
#main {

	}

#main-l {
        float:left;
	}

#main-r {
        float:right;
	}

.main-c {
        clear:both;
	}

#downbutton {
        width:120px;
	margin: 10px;
	border: none;
	}


/* フッター部に関するCSS */
#footer {
	padding: 10px 0px 0px 0px;
	}


/* 入力部に関するCSS */
.input {

	}


/* ボタン部に関するCSS */
.button {
	padding: 0px 0px;
	}


/* ヘッダーテーブルに関するCSS */

.tableh {
        width: 850px;
	margin-bottom: 5px;
	}

.tableh td {
	padding: 2px;
        }


/* ボディテーブルに関するCSS */
.tableb {
        width: 850px;
        border-collapse: collapse; /*   枠線の表示方法   */
	border: 1px solid #666633;
	padding: 5px 10px;
	background-color: #F0F8FF;
	}

.tableb td {
	border: 1px solid #666633;
	padding: 5px;
	background-color: #F0F8FF;
        }


/* フッターテーブルに関するCSS */

.tablef {
        width: 850px;
	}

.tablef td.left {
        width: 50%;
        text-align: left;
	}

.tablef td.right {
        width: 50%;
        text-align: right;
	}

/* 品番入力のテーブル */

.table1 {
        border-collapse: collapse; /*   枠線の表示方法   */
	border: 0px solid silver;
	}

.table1 td {
	border: 0px solid silver;
	padding: 5px;
	background-color: #F0F8FF;
        }


/* 明細表示のテーブル */

.table2 {
        border-collapse: collapse; /*   枠線の表示方法   */
	border: 1px solid silver;
	}

.table2 td {
	border: 1px solid silver;
	padding: 5px 10px;
	background-color: #F0F8FF;
        }

.table2 th {
        text-align: left;
	border: 1px solid silver;
	padding: 5px 10px;
	background-color: #F0F8FF;
        }


/* サイズ別明細のテーブル */

.table3 {
        border-collapse: collapse; /*   枠線の表示方法   */
	border: 1px solid silver;
	}

.table3 td {
	border: 1px solid silver;
	padding: 5px 8px;
	background-color: #F0F8FF;
        }

.table3 td.right {
      text-align: right;
      }

.table3 td.center {
      text-align: center;
      }

.table3 td.red {
      background-color: #FF69B4;
      }

.table3 th {
        width: 30px;
        text-align: left;
	border: 1px solid silver;
	padding: 5px 8px;
	background-color: #F0F8FF;
        }

.table3 th.gokei,.table3 td.gokei {
	width: 50px;
        }


/* メインで、罫線なし */

.table4 {
        border-collapse: collapse; /*   枠線の表示方法   */
	border: 0px solid silver;
	}

.table4 td {
	border: 0px solid silver;
	padding: 10px;
	background-color: #F0F8FF;
        }

.table4 th {
	border: 0px solid silver;
	padding: 10px;
	background-color: #F0F8FF;
        }


/* 確認後の応答画面 */

.table5 {
        border-collapse: collapse; /*   枠線の表示方法   */
	border: 0px solid silver;
	}

.table5 td {
	border: 0px solid silver;
	padding: 5px 10px;
	background-color: #F0F8FF;
        }


/* 日付選択テーブル */

.table6 {
        border-collapse: collapse; /*   枠線の表示方法   */
	border: 0px solid silver;
	}

.table6 td {
	border: 0px solid silver;
	padding: 0px;
	background-color: #F0F8FF;
        }


